# Function getAllQueryIntersections

- getAllQueryIntersections(regionListA, regionListB): [{
  query_begin: number;
  query_end: number;
  }, {
  query_begin: number;
  query_end: number;
  }][]

- #### Parameters

  - ##### regionListA: AlignedRegion[]

  - ##### regionListB: AlignedRegion[]

  #### Returns [{
  query_begin: number;
  query_end: number;
  }, {
  query_begin: number;
  query_end: number;
  }][]

  - Defined in src/Utils/AlignmentMapper.ts:36

Generated using TypeDoc